<div class="navbar navbar-default navbar-custom" role="navigation">
  <div class="container">
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li class="dropdown">
          <a class="dropdown-toggle" data-toggle="dropdown" role="button"
            aria-expanded="false">Menu</a>
          <ul class="dropdown-menu" role="menu">
             <li class="dropdown-header"></li>
             <li><a href="/">Shiny Server Home</a></li>
             <li><a href="http://phplxa.liv.ac.uk/liverpool">Work Pages</a>
             <li class="divider"></li>
             <li><a href="https://docs.rstudio.com/shiny-server">Shiny Server Docs</a></li>
             <li><a href="http://phplxa.liv.ac.uk/shinypph">Shiny App Development Pages</a>
          </ul>
        </li>
      </ul>
    </div><!--/.nav-collapse -->
  </div><!--/.container -->
</div><!--/.navbar -->
